.auto-style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60pt;
	text-align: center;
	margin:0;
}
.auto-style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40pt;
	text-align: center;
	margin:0;
}
.auto-style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	text-align: center;
	margin:0;
}

a:link, a:visited {
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-size:12px;
	//background:#b2b580;
}

#container {
	width:900px;
	text-align: center;	
	margin-right:auto;
	margin-left:auto;
	}
#header {
	border: 8px #FFCC00 solid;
	background-color: #DBA356;
	text-align: center;
	border-radius: 15px;
	}

/* We remove the margin, padding, and list style of UL and LI components */
#menu4{
	color:black;
	margin-top: 10px;
	border: 8px #FFCC00 solid;
	background:#808259 url(nav_bg.jpg) 0 0 repeat-x;
	border-radius: 15px;
	text-align: left;
	list-style: none;
	float: left;
	width: 250px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 4px;
	font-family: Arial "Arial Narrow", Helvetica, sans-serif;
}

/* We apply the background hover color when user hover the mouse over of the li component */
#menu4 ul {
	margin-left:-10px;
}



#menu4 ul li a:hover{
	text-align:left;
    background-color:#b2b580;
    //position:relative;
}


#nav {
	margin:0;
	border: 8px solid #FFCC00 ;
	background:#808259 url(nav_bg.jpg) 0 0 repeat-x;
	width:885px;
	float:left;
	border-radius: 15px;
	padding:0px 0px 12px 0px;
}
#nav li {
	display:inline;
	margin:0;
}
#nav a:link,
#nav a:visited {
	color:#000;
	background:#b2b580;
	padding:20px 40px 4px 10px;
	//padding:5px 5px 5px 5px;
	float:left;
	width:auto;
	border-right:1px solid #42432d;
	text-decoration:none;
	font:bold 1em/1em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-shadow: 2px 2px 2px #menu555;
}
#nav a:hover {
	color:#fff;
	background:#727454;
}
#nav li:first-child a {
	border-left:1px solid #42432d;
}
#home #nav-home a,
#about #nav-about a,
#archive #nav-archive a,
#lab #nav-lab a,
#reviews #nav-reviews a,
#contact #nav-contact a {
	background:#e35a00;
	color:#fff;
	text-shadow:none;
}
#home #nav-home a:hover,
#about #nav-about a:hover,
#archive #nav-archive a:hover,
#lab #nav-lab a:hover,
#reviews #nav-reviews a:hover,
#contact #nav-contact a:hover {
	background:#e35a00;
}
#nav a:active {
	background:#e35a00;
	color:#fff;
}
#content
{
	border: 8px #FFCC00 solid;
	border-radius: 15px;
	margin-top: 10px;
	width: 580px;
	float:right;
	background:white;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	color:black
	
}

</style>
